Subject: Re: Screening Test for Arabic Chat Process
From: Fayiz Muhammed <[email-masked]>
To: [email-masked]
Date: Wed, 28 Dec 2022 13:38:09 +0530

Dear madam Aishwarya,

Thank you for the opportunity to take the online screening test for the
Arabic language process at Cherry E-commerce Services Pvt Ltd. I have
completed the test and am excited about the opportunity to join your team.

I have taken the test in both English and Arabic language as requested.
Submitted two times, first English and second Arabic.Please let me know if
you need any further information or have any additional questions.

Thank you again for considering me for this opportunity. I am looking
forward to hearing back from you.

Sincerely,
Fayiz muhammed thodengal

On Wed 28 Dec, 2022, 11:56 neerja, <[email-masked]> wrote:

>
>
> Cherry E-commerce Services Pvt Ltd
> Thank you for your application for the process of Arabic . We are
> interested in your profile, and would like you to take an online screening
> test at
>
> https://bit.ly/2Ze9yAh
>
> Please take test both in English and Arabic language both.
> Please let me know once you've completed the online screening. Good Luck,
>
> Aishwarya
> Talent Recruiter
> HR Department
> LiveSalesman
>
>
>
>
> The sender of this email is using naukrirms.com services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
> NOIDA, Uttar Pradesh - 201301).
> Unsubscribe
> <http://service.sm.resdex.com/candidateSubscription/unsubscribe?emailId=P2efT837bskvm8+NEWAxWc80ostBAjtNglNK1CZJ+SI=&id1=7684>
>
>
>
>